<?xml version="1.0" encoding="UTF-8"?>
<!DOCTYPE plist PUBLIC "-//Apple//DTD PLIST 1.0//EN" "http://www.apple.com/DTDs/PropertyList-1.0.dtd">
<plist version="1.0">
<dict>
	<key>%lld Results</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>%lld Result</string>
			<key>other</key>
			<string>%lld Results</string>
			<key>zero</key>
			<string>No Results</string>
		</dict>
	</dict>
	<key>%lld Rules</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>%lld Rule</string>
			<key>other</key>
			<string>%lld Rules</string>
			<key>zero</key>
			<string>No Rules</string>
		</dict>
	</dict>
	<key>%lld errors</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>%lld error</string>
			<key>other</key>
			<string>%lld errors</string>
			<key>zero</key>
			<string>No errors</string>
		</dict>
	</dict>
	<key>%lld failures</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>%lld failure</string>
			<key>other</key>
			<string>%lld failures</string>
			<key>zero</key>
			<string>No failures</string>
		</dict>
	</dict>
	<key>%lld messages</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>%lld message</string>
			<key>other</key>
			<string>%lld messages</string>
			<key>zero</key>
			<string>No messages</string>
		</dict>
	</dict>
	<key>%lld warnings</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>%lld warning</string>
			<key>other</key>
			<string>%lld warnings</string>
			<key>zero</key>
			<string>No warnings</string>
		</dict>
	</dict>
	<key>AuditRuleResultsView.resultCount.lessThanMaximumResultCount</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>%lld Result</string>
			<key>other</key>
			<string>%lld Results</string>
			<key>zero</key>
			<string>No Results</string>
		</dict>
	</dict>
	<key>ResultStatusView.result.resultCount</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>%lld Result</string>
			<key>other</key>
			<string>%lld Results</string>
			<key>zero</key>
			<string>No Results</string>
		</dict>
	</dict>
	<key>SeverityCountCapsule.ResultHelpText.Failed</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>%lld failure</string>
			<key>other</key>
			<string>%lld failures</string>
			<key>zero</key>
			<string>No failures</string>
		</dict>
	</dict>
	<key>SeverityCountCapsule.ResultHelpText.Message</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>%lld message</string>
			<key>other</key>
			<string>%lld messages</string>
			<key>zero</key>
			<string>No messages</string>
		</dict>
	</dict>
	<key>SeverityCountCapsule.ResultHelpText.Warning</key>
	<dict>
		<key>NSStringLocalizedFormatKey</key>
		<string>%#@value@</string>
		<key>value</key>
		<dict>
			<key>NSStringFormatSpecTypeKey</key>
			<string>NSStringPluralRuleType</string>
			<key>NSStringFormatValueTypeKey</key>
			<string>lld</string>
			<key>one</key>
			<string>%lld warning</string>
			<key>other</key>
			<string>%lld warnings</string>
			<key>zero</key>
			<string>No warnings</string>
		</dict>
	</dict>
</dict>
</plist>
